# docker model status

<!---MARKER_GEN_START-->
Check if the Docker Model Runner is running

### Options

| Name     | Type   | Default | Description           |
|:---------|:-------|:--------|:----------------------|
| `--json` | `bool` |         | Format output in JSON |


<!---MARKER_GEN_END-->

## Description

Check whether the Docker Model Runner is running and displays the current inference engine.
